Bug 857995 - Please add tracker-0.14.2-4.el7 to the rhel-7.0 buildroot
Please add tracker-0.14.2-4.el7 to the rhel-7.0 buildroot
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Daniel Mach
Release Test Team
:
Depends On:
Blocks: 851608
  Show dependency treegraph
 
Reported: 2012-09-17 13:52 EDT by Cosimo Cecchi
Modified: 2013-04-30 18:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-19 08:43:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Cosimo Cecchi 2012-09-17 13:52:08 EDT
This is needed for https://bugzilla.redhat.com/show_bug.cgi?id=851608 - see https://bugzilla.redhat.com/show_bug.cgi?id=851608#c1 in particular.

Thanks.
Comment 1 Daniel Mach 2012-09-19 08:43:58 EDT
$ brew latest-pkg rhel-7.0-build tracker
Build                                     Tag                   Built by
----------------------------------------  --------------------  ----------------
tracker-0.14.2-5.el7                      rhel-7.0              mkasik

Note You need to log in before you can comment on or make changes to this bug.